Language

Package: python-libmpsse @ 1.4.1

Synopsis

Python library for MPSSE SPI I2C JTAG adapter by FTDI

Description

This package provides a library in order to support the MPSSE (Multi-Protocol Synchronous Serial Engine) adapter by FTDI that can do SPI, I2C, JTAG.

Home page
https://code.google.com/archive/p/libmpsse/
Location
gnu/packages/embedded.scm (line: 1096, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/2hi5ypsi2llgg228fbgs4z9w8wxddlxv-python-libmpsse-1.4.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/q56lya233102664r7x1rym4nvk6j9vmi-python-libmpsse-1.4.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/ci82143byhpssc2dvjwjgyfr48ndh54c-python-libmpsse-1.4.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/1a6m707kz7xr63xvj88xcsjzhkv1qvci-python-libmpsse-1.4.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/qp7pgx6v5ibap8x7r9q3pwdadzzyzcx2-python-libmpsse-1.4.1.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/dg2d7ysfaz0j25r2y60jd83x4ij1axb6-python-libmpsse-1.4.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/i7iqj8cy4lqw5svqap49xznj95g7v7gc-python-libmpsse-1.4.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/6cpr91l8iq9vxy0mgb2k6yms7kyvx54a-python-libmpsse-1.4.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/72z68njiym70whcwhb29rxbaymg2h6rl-python-libmpsse-1.4.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/f142jqywg60g5baf5k0dm5qaw1iblqlz-python-libmpsse-1.4.1.drv
riscv64-linux/gnu/store/qcfmwwxmsnsfbdlmgc5xqa7x2qv4hmxk-python-libmpsse-1.4.1.drv
    powerpc-linux/gnu/store/ickj0ww9za4mvpvbdvp3zk4648djn0w3-python-libmpsse-1.4.1.drv
      powerpc64le-linux/gnu/store/jlln2qgjw3mqy65wgpmw2ffm91c1ddcg-python-libmpsse-1.4.1.drv
      mips64el-linux/gnu/store/74lqxr2vc70g30hjfy802v9m0ya7n3ds-python-libmpsse-1.4.1.drv
        i686-linux/gnu/store/cqyhdc601hphxxh73mdnxykvmn32274w-python-libmpsse-1.4.1.drv
        i586-gnu/gnu/store/50kf54gac86lr1g0rvy35928mjggzfd1-python-libmpsse-1.4.1.drv
        armhf-linux/gnu/store/z7zvq6lsgf8s1jp0wlin5isi6jv85rx1-python-libmpsse-1.4.1.drv
        aarch64-linux/gnu/store/48nrlw5lazvzya4rypm1mcbbkp8dyfx7-python-libmpsse-1.4.1.drv

        Lint warnings

        LinterMessageLocation
        formatting

        Look for formatting issues in the source

        line 1135 is way too long (94 characters)
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>